Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 12:01:15 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation bushra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bushra Bot:  Hi Bushra ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336876797            03:22 PM, 17th Nov                   mayar                   Hi Bushra,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:24 PM, 17th Nov                     bushra                    Hi Mayar           03:24 PM, 17th Nov                     bushra                    I have refunded a pajama that I purchased more than three weeks ago and I didn’t receive my money yet           03:25 PM, 17th Nov                   mayar                   Could you please share your order number so that I can assist you further?           03:28 PM, 17th Nov                     bushra                    Okay just a minute           03:29 PM, 17th Nov                     bushra                    Order #7309639611           03:30 PM, 17th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:33 PM, 17th Nov                   mayar                   Could you please confirm that our courier  partner has collected the item successfully?           03:34 PM, 17th Nov                     bushra                    Yes           03:34 PM, 17th Nov                     bushra                    ?l           03:39 PM, 17th Nov                   mayar                   Please  share with us with the return receipt or tracking number that you have been provided so  we can assist you further           03:39 PM, 17th Nov                     bushra                    The courier partner didn’t give me anything           03:40 PM, 17th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:43 PM, 17th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:43 PM, 17th Nov                     bushra                    ?           03:45 PM, 17th Nov                   mayar                   Is there anything else i can help you with           03:50 PM, 17th Nov                     bushra                    Hello           03:51 PM, 17th Nov                     bushra                    Are you still here?           03:51 PM, 17th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           03:54 PM, 17th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:54 PM, 17th Nov                   mayar                   Is there anything else i can help you with           03:54 PM, 17th Nov                     bushra                    No thank you           03:55 PM, 17th Nov                     bushra                    Will you contact mewhen the problem is solved?           03:56 PM, 17th Nov                   mayar                   Yes,You will be contacted via your email address           03:57 PM, 17th Nov                   mayar                   Is there anything else i can help you with           03:59 PM, 17th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:00 PM, 17th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3387137